body {
	margin: 0;
	padding: 0;
	background: #ffffff url('/images/horni_lista.png') no-repeat 50% 0%;
	text-align: center;
	font-family: "Arial", sans-serif;
	color: #27170b;
	font-size: 12px;
	padding-bottom: 5px;
}

a {
	color: #27170b;
}

a:hover {
	color: #6795be;	
}

.chosenLink {
	color: red;
}

h1.admin {
	text-align: left;
}

.noUserSelect {
	-moz-user-select: none;
}

h1 {
	font-family: "Verdana";
	color: #27170b;
	padding: 0;
	margin: 0;
	font-size: 16px;
	padding-top: 13px;
}

#main {
	width: 940px;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #27180c;
}

#middle {
	width: 870px;
	margin: 0 auto;
	text-align: center;
	min-height: 400px;
}

#header {
	width: 100%;
	height: 210px;	
}

#header_left {
	float: left;
	width: 240px;
	text-align: left;	
}

#header_left img {
	border: none;	
}

#header_right {
	float: right;
	width: 630px;
		
}

#home_icon_top {
	float: left;
}

#home_icon_top a {
	width: 21px;
	height: 17px;
	display:block;
	background: url('/images/home_icon_OFF.png');
	padding: 0 !important;
	margin-top: 10px;
	text-decoration: none;
}

#home_icon_top a:hover {
	background: url('/images/home_icon_ON.png');
	text-decoration: none;
}

#lang_selects_top {
	float: right;
}

#hright_top {
	width: 100%;
	height: 60px;
	color: #bb9475;
	line-height: 37px;
	font-size: 12px;
	font-weight: bold;
	text-align: right;	
}

#hright_top a {
	padding-left: 15px;
	color: #bb9475;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#hright_top a:hover {
	text-decoration: underline;
}

a.modra {
	color: #6795be;	
}

a#chosenLang {
	color: #6795be;
}


#hright_menu {
	width: 100%;
	height: 30px;
}

.menu_item_bg {
	width: 126px;
	height: 30px;
	background-color: #27170b;
	float: left;
}

.menu_item_bg a {
	display: block;
	width: 121px;
	height: 30px;
	float: right;
	color: #27170b;
	background-color: #fff;	
	font-family: "Verdana", serif;
	text-align: left;
	text-decoration: none;
}

.menu_item_bg a:hover {
	color: #6795be;
} 

.menuCurrent {
	background-color: #6795be;	
}

.menuCurrent a {
	color: #6795be;
}

.menuCurrent a:hover {
	color: #27170b;
}


.menuitem_head {
	font-size: 13px;
	font-weight: bold;
	padding-left: 6px;
}

.menuitem_sub {
	font-size: 11px;
	font-weight: normal;
	padding-left: 6px;
	padding-top: 1px;
	width: 280px;
}



.spacer_imgs {
	width: 100%;
	height: 15px;	
}


#hright_imgs {
	width: 100%;
	height: 100px;	
	text-align: left;
}

#hright_imgs img {
	margin: 0;
	padding: 0;
}

#content {
	width: 100%;
	padding-bottom: 40px;
	padding-top: 30px;
	
}

#footer {
	width: 940px;
	height: 28px;
	line-height: 29px;
	background-color: #27180c;
	color: #bb9475;
	font-family: "Verdana",sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing:  0px;
}

#footer a {
	color: #bb9475;
}

#footer a:hover {
	text-decoration: none;
	color: #6795be;
}

#footer_left {
	float: left;
	padding-left: 35px;
}

#footer_right {
	float: right;
	padding-right: 35px;
}

/* HomePage */

#homepageSliderBig {
	width: 100%;
	height: 360px;
	border: 1px solid #27170b;
	margin: 0 auto;
}

#slides {
	width:860px;
	height: 350px;
	margin: 0 auto;	
	margin-top: 5px;
}

.slide_prev {
	width: 39px;
	height: 60px;
	background: #fff url('/images/button_big_prev.png');
	z-index: 9000;
	position: relative;
	top: -215px;
	left: 821px;
	cursor: pointer;
}

.slide_next {
	width: 39px;
	height: 60px;
	background: #fff url('/images/button_big_next.png');
	z-index: 9000;
	position: relative;
	top: -275px;
	cursor: pointer;
}

#homepageBottom {
	width:100%;
	padding-top: 25px;
}

#homepageNews {
	width: 420px;
	float: left;
	text-align: left;
}

.homepageNewsTop {
	width: 270px;
	height: 30px;
	float: left;
	background-color: #27170b;
}

.newsPaginators {
	width: 90px;
	height: 30px;
	float: right;
}

.homepageNewsTop a:hover {
	color: #6795be;
} 

.homepageNewsTop a {
	display: block;
	width: 265px;
	height: 30px;
	float: right;
	color: #27170b;
	background-color: #fff;	
	font-family: "Verdana", sans-serif;
	text-align: left;
	text-decoration: none;	
}

.homepageNewsTopAll {
	width: 420px;
}

.homepageNewsSpacer {
	width: 420px;
	height: 10px;	
}

.homepageNewsItem {
	width: 418px;
	position: relative;
	height: 130px;
	border: 1px solid #27170b;
	color: #27170b;
	font-size: 12px;
}

#homepageWorkshop {
	width: 420px;
	float: right;
	text-align: left;
}
#homepageWorkshop .slides_container {
	overflow: visible;
}
.clear {
	clear: both;
}

.homepageNewsImg {
	padding: 5px;
	float: left;
}

.homepageNewsRight {
	float: right;
	width: 210px;
	height: 120px;
	padding: 5px;
}

.homepageNewsTitle {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	height: 40px;
	overflow: hidden;		
}

.homepageNewsTextArea {
	height: 67px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.homepageNewsText {
	font-family: "Verdana";	
	font-size: 11px;
	line-height: 15px;
}

.homepageNewsReadMore {
	text-align: right;
}

.homepageNewsReadMore a {
	color: #27170b;
}

.homepageNewsReadMore a:hover {
	color: #6795be;
}

.newsPaginators a {
	width: 100%;
	height: 100%;
	display: block;
}

.slide_nextWorkshop {
	float: right;
	width: 20px;
	height: 30px;
	background: #fff url('/images/paginator_small_left.png') 50% 50% no-repeat;
	cursor: pointer;
	position: relative;
	top: -170px;
}

.slide_prevWorkshop {
	margin-left: 10px;
	float: right;
	width: 20px;
	height: 30px;
	background: #fff url('/images/paginator_small_right.png') 50% 50% no-repeat;
	cursor: pointer;
	position: relative;
	top: -170px;
}

.slide_nextNews {
	float: right;
	width: 20px;
	height: 30px;
	background: #fff url('/images/paginator_small_left.png') 50% 50% no-repeat;
	cursor: pointer;
	position: relative;
	top: -170px;
}

.slide_prevNews {
	margin-left: 10px;
	float: right;
	width: 20px;
	height: 30px;
	background: #fff url('/images/paginator_small_right.png') 50% 50% no-repeat;
	cursor: pointer;
	position: relative;
	top: -170px;
}


/* ABOUT ME */

#contentLeft {
	width: 240px;
	float: left;
	padding-top: 50px;
}

.aboutMePhotoBorder {
	width: 214px;
	border: 1px solid #27170b;
	text-align: center;
	padding-top: 5px;
	
}
.aboutMePhotoBorder img {
	width: 204px;
}

/* MIDDLE CONTENT */
#contentRight {
	width: 630px;
	float: right;
	text-align: left;
}

.contentText {
	position: relative;
	top: 17px;
}

.contentText p {
	text-align: justify;
	padding: 0;
	margin: 0;
	padding-bottom: 15px;
}

/* KONTAKT */

.kontaktPhotoBorder {
	width: 214px;
	border: 1px solid #27170b;
	text-align: center;
	padding-top: 5px;
	
}
.kontaktPhotoBorder img {
	width: 204px;
}

.kontaktText {
	padding-top: 73px;
	text-align: left;
	font-family: "Verdana";
}

.kontaktText p {
	font-size: 11px;
	line-height: 18px;
}


.kontaktText h1 {
	padding-top: 0px;	
}

.kontaktMapBlock {
	width: 624px;
	border: 1px solid #27170b;
	text-align: center;
}

.kontaktMapBlock img {
	width: 614px;
	margin: 0 auto;
	margin-top: 5px;
}

/* NEW PIPES / ARCHIVE */

.pipesTop {
	width: 100%;
	font-weight: bold;
	font-family: "Tahoma";
	text-align: left;
	padding-left: 240px;
	height: 60px;
	font-size: 11px;
}

.pipesTop a {	
	font-size: 11px;
	padding-left: 5px;
}

.pipeBox {
	text-align: left;
	padding: 5px;	
}

.pipeThumbImg {
	width: 215px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #27170b;
	text-align: center;
	line-height: 0px;
}

.pipeThumbImgNew {	
	float: left;
	padding: 7px;	
	border: 1px solid #27170b;
	text-align: center;
	line-height: 0px;
	margin-bottom: 20px;
}

.modelInfoTop {
	color: #27170b;
	text-align: right;
	line-height:28px;
	font-size: 18px;
	font-weight: bold;	
}

.pipeThumbImg img {
	line-height: 0px;
	margin: 0 auto;
	width: 205px;
	padding: 0;
	border: 0;
}

.pipeCol {
	width: 184px;
	height: 145px;
	float: left;	
}

.pipeLastCol {
	float: right;
}

.pipeEmptyCol {
	width: 30px;
	height: 140px;
	float: left;	
}

.pipeBoxLine {
	width: 100%;
	height: 35px;
	background: #fff url("/images/pipe_bottom_line.png") no-repeat;
}

.pipeBold {
	font-weight: bold;
}

.pipeCol {
	font-size: 11px;
	font-family: "Verdana";
}

.pipeTextLine {
	line-height: 19px;
}

.pipeLastColTop {
	width: 188px;
	height: 110px;
}

.pipeLastColBottom {
	width: 188px;
	height: 30px;
}

.pipeLastColBottom a {
	height: 30px;
	width: 130px;
	display: block;
	background-color: #27170b;	
	color: #bb9475;
	text-decoration: none;
	text-align: center;
	font-size: 10px;
	font-family: "Verdana",non-serif;
	font-weight: bold;
	line-height: 30px;
	float: right;
}

.pipeLastColBottom a:hover {	
	color: #6795be;
}

/* LINKS */

.linkTop {
	padding-top: 15px;
	width: 100%;
	text-align: left;
	padding-bottom: 30px;
}

.linkTop h1 {
	padding: 0;
	margin: 0;
}
.linkItem {
	width: 100%;
	line-height: 20px;
	text-align: left;
}

.linkHref {
	padding-right: 10px;
}

.linkHref a {
	font-size: 15px;
	font-weight: bold;
}

/* NOVINKY */

.newsBox {
	text-align: left;
	padding: 5px	
}

.newsThumbImg {
	width: 190px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #27170b;
	text-align: center;
	line-height: 0px	
}

.newsTextBox {
	width: 625px;
	height: 130px;
	float: right;
}

.newsTextBoxDatum {
	width: 620px;
	height: 25px;
}

.newsTextBoxNadpis {
	width: 620px;
	height: 25px;
	font-size: 13px;
	font-weight: bold;
	font-family: "Verdana";
}

.newsTextBoxText {
	width: 620px;
	height: 66px;
	font-size: 11px;
	font-weight: bold;
	font-family: "Tahoma";
	line-height: 17px;
}

.newsPhotoBorder {
	width: 190px;
	border: 1px solid #27170b;
	text-align: center;
	padding: 5px 0px;
	line-height: 0;
	
}
.newsPhotoBorder img {
	line-height: 0;
	padding: 0;
	margin: 0;
	width: 180px;
}

/* ADMIN */

.adminTopMenu {
	width: 100%;
	height: auto;
	padding-bottom: 35px;
	padding-top: 20px;
}

.adminTopLeftGap {
	width: 240px;
	float: left;
	height: 30px;
}

.adminTopRight {
	width: 600px;
	text-align: center;
	float: left;
	padding: 2px;
	border: 1px dotted #27170b;
}

.adminTopRight a {
	padding-right: 20px;
	font-size: 15px;
	line-height: 25px;
}

.newsTable {
	font-size: 14px;
}

.linkInput {
	width: 100%;
}

input[type="submit"] {
	cursor: pointer;
	padding-left: 40px;
	padding-right: 40px;
}

#frm-buyForm th {
	width: 100px;	
	font-weight: bold;
	font-size: 12px;
}

#frm-buyForm td {
	text-align: left;
}

#frm-buyForm input,textarea {
	border: 1px solid #27170b;
	padding: 5px;
	width: 350px;
}

#frm-buyForm input[type="submit"] {
	cursor: pointer;	
	font-weight: bold;
	padding: 5px 20px;
	width: auto;
}

#frm-buyForm input[type="submit"]:hover {
	text-decoration: underline;
}

ul.error {
	border: 1px solid red;
	background-color: #FFB3C6;
	width: 500px;
	padding: 25px;
	font-weight: bold;
	margin-bottom: 50px;
}

.flash {
	border: 1px solid green;
	background-color: #C6FFB3;
	width: 500px;
	padding: 25px;
	font-weight: bold;
	margin-bottom: 50px;
}